<?php

namespace App\Domain\Tags\Models;

use App\Models\Model;
use App\Domain\Feeds\Models\Feed;

class Tag extends Model
{

    public function feeds()
    {
        return $this->belongsToMany(Feed::class, 'feed_tags');
    }

}
